Cobweb.Data.NHibernate 1.50.2

NHibernate utilities and classes for Cobweb, a base-class utility library for .NET

Requires NuGet 3.5 or higher.

Install-Package Cobweb.Data.NHibernate -Version 1.50.2
dotnet add package Cobweb.Data.NHibernate --version 1.50.2
<PackageReference Include="Cobweb.Data.NHibernate" Version="1.50.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cobweb.Data.NHibernate --version 1.50.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Features

  • query_opts: add support for testability under WithOptions query options (32204f7)

Features

  • query_opts: add support for testability under WithOptions query options (32204f7)

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.50.2 300 6/17/2018
1.50.1 240 6/16/2018
1.40.3 214 6/16/2018
1.40.2 299 7/20/2017
1.40.1.2 606 4/13/2015
1.40.1 537 1/17/2015
1.33.5 214 6/16/2018
1.33.4.1 374 4/13/2015
1.33.4 444 1/17/2015
1.0.3 616 1/22/2014